关于2.2.2版本 在网站后台没有提示更新的解决办法

admin   ·   发表于 1个月前   ·   BUG建议

由于2.2.2使用了 新检查更新机制,开发过程中忽略了检查更新的URL 所以导致 不使用伪静态的用户网站后台不出现更新提示

解决方法:

下载本文章附件 解压得出的文件  替换到 /View/admin 目录中即可 

Attachment List

index.html.zip   File Size:0.004M (Download Count:10)

updatebbs.html.zip   File Size:0.003M (Download Count:2)

6 Reply   |  Until 22天前 | 384 View

admin
发表于 1个月前

补充一个说明

由于本次2.2.3 更新 附件相关内容 大部分遭到重写,所以部分涉及附件相关的插件 将会失效

OSS类云储存插件 全部失效

压缩图片类 水印 自动裁剪等 插件可能受兼容影响


以上失效插件 均在2.2.7版本中完全修复


评论列表

  • 加载数据中...

编写评论内容

mechanicf
发表于 1个月前

坐等修复OSS,论坛附件全在阿里云里面,突然消失论坛用户会爆炸的

评论列表

  • 加载数据中...

编写评论内容

wangjingen
发表于 28天前

替换了还是不行,后台没有提示更新,缓存也清理了,也强制刷新了,也重新登录了!

评论列表

  • 加载数据中...

编写评论内容

admin
发表于 27天前

wangjingen

28天前

替换了还是不行,后台没有提示更新,缓存也清理了,也强制刷新了,也重新登录了!

必须已经升级到2.2版本 再替换文件 否则 直接替换是没用的

评论列表

  • 加载数据中...

编写评论内容

wangjingen
发表于 24天前

admin

27天前

必须已经升级到2.2版本 再替换文件 否则 直接替换是没用的

管理员您好,我本来就是2.2.2版本

现在是提示:有新版本更新 当前论坛版本:2.2.2,论坛有新版本: 2.2.3 更新吗?

然后点击跳转更新页

提示:获取版本号失败,也许本地服务器连接不上HY官方服务器!

应该怎么解决?

评论列表

  • 加载数据中...

编写评论内容

xsxend
发表于 22天前

直接找源码覆盖就行了啊,我TM2.0的版本而且缺少SQL语句直接拿2.1覆盖现在升级到2.7了

评论列表

  • 加载数据中...

编写评论内容
LoginCan Publish Content